/* 
    Created on : 26-Nov-2021, 13:00
    Author     : Daniel Coffey
    V1.0
*/


@font-face {
	font-family: 'SangBleuBP-LightItalic';
	src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/SangBleuBP-LightItalic.eot');
	src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/SangBleuBP-LightItalic.woff') format('woff'), 
	     url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/font/SangBleuBP-LightItalic.ttf') format('truetype'), 
	     url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/SangBleuBP-LightItalic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: 'SangBleuBP';
    src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/sangbleubp-light-webfont.eot');
    src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/sangbleubp-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/sangbleubp-light-webfont.woff') format('woff'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/sangbleubp-light-webfont.ttf') format('truetype'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/sangbleubp-light-webfont.svg#SangBleuBP') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Fakt';
    src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/Fakt-Blond.eot');
    src: url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/Fakt-Blond.eot?#iefix') format('embedded-opentype'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/Fakt-Blond.woff') format('woff'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/Fakt-Blond.ttf') format('truetype'),
         url('https://becdn.oneofmany.co.uk/wp-content/themes/be-bb-theme-child/fonts/Fakt-Blond.svg#Fakt') format('svg');
    font-weight: 400;
    font-style: normal;
}

.sblight {
font-family: 'SangBleuBP'!important;
}

/*colours*/
.muskyblue{
    color: #384a61 !important;
}
.muskyblue-bk{
    background-color: #384b62 !important;
}

.turquoise{
    color: #32a5a7 !important;
}
.turquoise-bk{
    background-color: #32A6A8 !important;
}

.salmon{
    color: #f37b75 !important;
}
.salmon-bk{
    background-color: #F37C76 !important;
}
.charcoal{
    color: #58595b !important;
}
.charcoal-bk{
    background-color: #585A5C !important;
}
.softwhite{
    color:#f8f7f2 !important;
}
.softwhite-bk{
    background-color:#F8F8F3 !important;
}
.white{
    color:#ffffff !important;
}
.white-bk{
    background-color:#ffffff !important;
    
}

.lightcharcoal{
    color: #555555 !important;

}
.lightcharcoal-bk{
    background-color: #555656 !important;

}

.forest{
    color: #4e9150 !important;
    }
.forest-bk{
    background-color: #4E9251 !important;
    }

/*buttons*/
 
.salmonbutton a, .salmonbutton button{
    background: #f37b75 !important;
    color:#fff !important;
    border: 1px solid #E76F69 !important;
}
.salmonbuttonhover a:hover, .salmonbuttonhover button:hover,
.salmonbuttonhover.inverted a:hover, .salmonbuttonhover.inverted button:hover{
    border: 1px solid #DB635D !important;
    background: #E76F69 !important;
}

.salmonbutton.inverted a, .salmonbutton.inverted button{
    background-color: unset !important;
    color:#f37b75 !important;
    border: 1px solid #E76F69 !important;
    transition-duration: 500ms;
}

.turquoisebutton a, .turquoisebutton button{
   background: #32a5a7 !important;
   color: #fff !important;
   border: 1px solid #26999b !important;
}
.turquoisebutton.inverted a, .turquoisebutton.inverted button{
   background-color: unset !important;
   color: #32a5a7 !important;
   border: 1px solid #26999b !important;
   transition-duration: 500ms;
}
.turquoisebuttonhover a:hover, .turquoisebuttonhover button:hover,
.turquoisebuttonhover.inverted a:hover, .turquoisebuttonhover.inverted button:hover{
    border: 1px solid #47b8ba !important;
    background: #53c4c6 !important;
    
}

.muskybluebutton a, .muskybluebutton button{
    background: #384a61 !important;
    color: #fff !important;
    border: 1px solid #2C3E55 !important;
}
.muskybluebutton.inverted a, .muskybluebutton.inverted button{
    background: unset !important;
    color: #384a61 !important;
    border: 1px solid #2C3E55 !important;
    transition-duration: 500ms;
}
.muskybluebuttonhover a:hover, .muskybluebuttonhover button:hover,
.muskybluebuttonhover.inverted a:hover, .muskybluebuttonhover.inverted button:hover{
    border: 1px solid #2c3e55 !important;
    background: #384a61 !important;
    
}

.whitebutton a, .whitebutton button{
    color:#32a5a7 !important;
    background: #fff !important;
    border: 1px solid #fff !important;
    }
.whitebutton a .fl-button-text, .whitebutton button .fl-button-text{
   color:#32a5a7;
}
.whitebutton.lightcharcoal a .fl-button-text, .whitebutton.lightcharcoal a, .whitebutton.lightcharcoal button .fl-button-text, .whitebutton.lightcharcoal button {
    color: #555555;
}

.forestbutton a, .forestbutton button{
    border: 1px solid #428544 !important;
    background: #4e9150 !important;
    }
.forestbutton.inverted a, .forestbutton.inverted button{
    border: 1px solid #428544 !important;
    background-color: unset !important;
    color:    #4e9150 !important;
    transition-duration: 500ms;
    }
.forestbuttonhover a:hover, .forestbuttonhover button:hover,
.forestbuttonhover.inverted a:hover, .forestbuttonhover.inverted button:hover{
    border: 1px solid #428544 !important;
    background: #4e9150 !important;
    }
.forestbuttonhover a:hover, .forestbuttonhover a:hover .fl-button-text, 
.forestbuttonhover button:hover, .forestbuttonhover button:hover .fl-button-text,
.forestbuttonhover.inverted a:hover, .forestbuttonhover.inverted a:hover .fl-button-text, 
.forestbuttonhover.inverted button:hover, .forestbuttonhover.inverted button:hover .fl-button-text,
.muskybluebuttonhover a:hover .fl-button-text, .muskybluebuttonhover button:hover .fl-button-text,
.muskybluebuttonhover a:hover, .muskybluebuttonhover button:hover,
.muskybluebuttonhover.inverted a:hover .fl-button-text, .muskybluebuttonhover.inverted button:hover .fl-button-text,
.muskybluebuttonhover.inverted a:hover, .muskybluebuttonhover.inverted button:hover,
.turquoisebuttonhover a:hover .fl-button-text, .turquoisebuttonhover button:hover .fl-button-text,
.turquoisebuttonhover a:hover, .turquoisebuttonhover button:hover,
.turquoisebuttonhover.inverted a:hover .fl-button-text, .turquoisebuttonhover.inverted button:hover .fl-button-text,
.turquoisebuttonhover.inverted a:hover, .turquoisebuttonhover.inverted button:hover,
.salmonbuttonhover a:hover .fl-button-text, .salmonbuttonhover button:hover .fl-button-text,
.salmonbuttonhover a:hover, .salmonbuttonhover button:hover,
.salmonbuttonhover.inverted a:hover .fl-button-text, .salmonbuttonhover.inverted button:hover .fl-button-text,
.salmonbuttonhover.inverted a:hover, .salmonbuttonhover.inverted button:hover{
    color: #fff !important;
}

.button{
    border-radius: 0;
    padding: 20px 30px;
    color: #fff;
    border: 1px solid rgba(255,255,255,0);
    text-transform: uppercase;
    text-align: center;
    font-family: fakt,Verdana,Arial,sans-serif;
    letter-spacing: 1px;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
    text-shadow: none;
}
/*blank template*/
.be-body-blank{
    position: initial !important;
    z-index: 1;
    margin:0 !important;
    padding:0 !important;
}

body, p, ul, li, label {
    font-family: Fakt!important;
    font: 18px 'Fakt';
    color: #606060;
    
}
label{
	font-weight: normal;
	margin-bottom:0;
	display: inline;
}

h1 sup {
    font-size: .2em !important;
    vertical-align: super;
  }
  
  
h2 sup {
    font-size: .3em !important;
    vertical-align: super;
  }
  
  
h3 sup {
    font-size: .4em !important;
    vertical-align: super;
  }
  
h4 sup {
    font-size: .4em !important;
    vertical-align: super;
  }
  
h5 sup {
    font-size: .5em !important;
    vertical-align: super;
  }
  
h6 sup {
    vertical-align: super;
  }
  
p sup {
    vertical-align: super;
  }
  
a:hover {
    color: #000000;
    text-decoration: none;
    }
  
ul.blue-tiks, ul.red-tiks {
    list-style: none!important;
    margin: 0!important;
    padding: 0!important;
}

 .blue-tiks li,  .red-tiks li {
     background-repeat: no-repeat;
     background-size: 16px 16px;
     list-style-type: none!important;
     list-style-position: outside;
     padding-left: 30px!important;
     line-height: 1.3em;
     margin-bottom: 20px!important;
     margin-left: 10px!important;
 }
 
 .blue-tiks li {      
 	background-image: url(https://becdn.oneofmany.co.uk/wp-content/uploads/icons/arrow-bl.png);
 	}
.red-tiks li {            
	background-image: url(https://becdn.oneofmany.co.uk/wp-content/uploads/icons/arrow-or.png);
	}
  
  
  /*Infusionsoft Order Forms*/
  .infusion-submit button, 
  .infusion-submit button:hover, 
  .infusion-submit button:active, 
  .infusion-submit button:focus {
    padding: 10px;
    background: #53c4c6;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
    margin: 0px auto;
    display: block;
    border:none;
    border-radius:unset;
    border: 1px solid #47b8ba;
}

.infusion-submit button{
   background: #32a5a7;
   border: 1px solid #26999b;
}

.infusion-field input[type="text"]{
    width: 96%; 
    padding: 2%;
    border-radius: 0;
    border: solid 1px #32A5A7;
    margin: 10px auto 20px;
    display: inline-block;
    font-size: 18px;
}

.infusion-field input[type="checkbox"] {
    width: auto;
    margin: 10px;
     /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  display: inline-block;
  float: left;
}

.be-body-blank .fl-builder-content a.fl-button, .be-body-blank .fl-builder-content a.fl-button:visited{
	border-radius: 0;
	}
	
/*footer*/
#oom_blanktpl_footer_menu ul {
    float: right;
    padding: 0;
    margin: 0;
}

#oom_blanktpl_footer_menu  li {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #fff;
    text-align: left;
    display:inline-block;
}

#oom_blanktpl_footer_menu li a.nav-link {
    color: #fff;
    padding: 10px 14px;
}

/*Non-Essential? */
/*Global Styles*/
/*
h1 sup {
    font-size: .2em !important;
    vertical-align: super;
  }
  
  
h2 sup {
    font-size: .3em !important;
    vertical-align: super;
  }
  
  
h3 sup {
    font-size: .4em !important;sb
    vertical-align: super;
  }
  
h4 sup {
    font-size: .4em !important;
    vertical-align: super;
  }
  
h5 sup {
    font-size: .5em !important;
    vertical-align: super;
  }
  
h6 sup {
    vertical-align: super;
  }
  
p sup {
    vertical-align: super;
  }
  
@media only screen and (min-width:1680px) {
.headpad {
    margin-top:550px;
}
.homepad {
    margin-top:420px;
}
.strippad {
    padding-top:263px;
}
.boxspace {
    padding-top:250px;
}
}

@media only screen and (min-width:1440px) and (max-width: 1679px){
.headpad {
    margin-top:420px;
}
.homepad {
    margin-top:270px;
}
.strippad {
    padding-top:209px;
}
.boxspace {
    padding-top:200px;
}
}


@media only screen and (min-width:1366px) and (max-width: 1439px){
.headpad {
    margin-top:370px;
}
.homepad {
    margin-top:270px;
}
.strippad {
    padding-top:206px;
}
.boxspace {
    padding-top:200px;
}
}

@media only screen and (min-width:1280px) and (max-width: 1365px){
.headpad {
    margin-top:330px;
}
.homepad {
    margin-top:180px;
}
.strippad {
    padding-top:191px;
}
.boxspace {
    padding-top:150px;
}
}

@media only screen and (min-width:1024px) and (max-width: 1279px){
.headpad {
    margin-top:320px;
}
.homepad {
    margin-top:120px;
}
.strippad {
    padding-top:144px;
}
.boxspace {
    padding-top:100px;
}
}

@media only screen and (min-width:768px) and (max-width: 1023px){
.headpad {
    margin-top:400px;
}

.homepad {
    margin-top:300px;
}
.strippad {
    padding-top:98px;
}
.boxspace {
    padding-top:50px;
}
}
@media only screen and (min-width:480px) and (max-width: 767px){
.headpad, .homepad {
    margin-top:150px;
}
.strippad {
    padding-top:60px;
}
}

@media only screen and (max-width: 479px) {
.headpad, .homepad {
    margin-top:100px;
}
.strippad {
    padding-top:46px;
    
}
}

.fl-module-accordion .fl-accordion-item {
	background-color:#ffffff;	
}

p {
    margin-bottom: 25px
}

/* pp modal styles */
/*
.pp-modal .pp-modal-title { font-family: 'SangBleuBP-LightItalic' !important; font-weight:normal}
.pp-modal-content-inner p { font-size:20px; color:#58595B; font-family: Fakt !important; margin:0 0 25px}
.pp-modal .pp-modal-body { padding:40px 20px;}
.pp-modal-body a { color: #32a5a7}

.pp-modal-body input {
    width: 96%;
    padding: 2%;
    border-radius: 0;
    border: solid 1px #32A5A7;
    margin: 10px auto 20px;
}

.pp-modal-body label { 
    font-family: 'Fakt' !important;
}
.pp-modal-body h5 { 
    text-align: center;
    font-size: 30px;
    font-family: 'Fakt' !important;
    font-weight: normal;
    margin: 0 auto 40px;
	color:#32a5a7;
}
.pp-modal-body input[type="submit"] {
    background: #32A5A7;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 2%;
    border-radius: 0;
}

ul li {
   
    list-style-position: outside;
    margin-left: 10px;
}
li {padding-bottom: 10px;
}

.faktcap {
    font-family: 'Fakt' !important;
    text-transform: uppercase;
}
.fl-menu a { font-size:14px;}

/*__________________________________*/
/*


body, p, ul, li {
	font-family: Fakt!important;
	font:18px 'Fakt';
	color:#606060 }



ul.normbullet { margin-left: 40px; padding-left: 0; }

/* op navigation mods */


/* Social Icons (Gold) *//*
@font-face {
    font-family: 'si';
    src: url('https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.eot');
    src: url('https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.eot?#iefix') format('embedded-opentype'),
         url('https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.woff') format('woff'),
         url('https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.ttf') format('truetype'),
         url('https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(https://oneofmany.co.uk/wp-content/uploads/socicon-v1.5/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 27px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 5px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'e041';
}
.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'e040';
}
.soc-linkedin {
    background-color: #3371b7;
}
.soc-linkedin:before {
    content:'e049';
}
.soc-googleplus {
    background-color: #dd4b39;
}
.soc-googleplus:before {
    content:'e042';
}
.soc-pinterest {
    background-color: #c92619;
}
.soc-pinterest:before {
    content:'e043';
}


.site-header .genesis-nav-menu li li a, .site-header .genesis-nav-menu li li a:link, .site-header .genesis-nav-menu li li a:visited {
    padding: 15px 20px;
    margin: 0!important;
    border: none;
}

.site-header .genesis-nav-menu li { padding-bottom:0}
h4.fl-heading { font-size: 20px}




/* Page Styles*/
/*
body {background-color:#ffffff!important;}

h1 {font-size:80px;line-height:96px;}
h2 {font-size:50px;line-height: 62px;}
h3 {font-size: 38px;line-height:46px;}
h4 {font-size: 32px; line-height: 40px;}
h5 {font-size: 26px; line-height:34px;}
h6 {font-size:18px; line-height:26px; margin-bottom:10px!important;}


h1,h2,h3,h4,h5,h6 {font-weight: normal!important;}

.whitebull li{color: white; list-style-type: none!important;}

.whitebull li:before {
    content: '2022';
    color: white;
    padding-right: 0.5em;
}

.nav-chosen-select { display:none}

#bpmenu li {
    margin: 0;
    padding: 5px 5px 5px;
    list-style-type: none;
    line-height: 1.4em!important;
}

#bpmenu li  { border:none!important}

.page .site-header, .site-footer { display:none}

@media only screen and (max-width: 1140px) and (min-width: 840px) {
.site-inner {
    margin-top: 0;
}
}

@media only screen and (max-width: 767px){

.site-inner {
    top: 0px;
    display: block;
    position: relative;
}

#bpmenu nav {
    background: #af7b9d;
    position: absolute;
    width: 90%;
    left: 0;
    z-index: 99999;
    margin: 0 5%!important;
    display: block!important;
}

#bpmenu ul { padding-bottom:0}

#bpmenu li.menu-book-call{
    border: 1px solid white;
    background:#fff!important;
}
    
#bpmenu li {
        list-style: none;
        margin: 0!important;
        padding: 5px 0!important;
    }
  
#bpmenu li.menu-book-call a{
color:#000!important;
}

#bpmenu ul.sub-menu li a{ font-size:16px}


}


@media only screen and (min-width: 701px) {

    #bpmenu li.menu-book-call{
    border: 1px solid white;
    background:#fff!important;
}

#bpmenu li.menu-book-call a{
color:#000!important;
}

}


@media only screen and (max-width: 700px) {
h1 {font-size:40px;line-height:1.6;}
h2 {font-size:34px;line-height: 1.6;}
h3 {font-size: 28px;line-height:1.4;}
h4 {font-size: 26px; line-height: 1.4;}
h5 {font-size: 22px; line-height:1.4;}

}

@media only screen and (min-width: 1680px) {
.strippad {
    padding-top: 0;
    min-height:350px
}
}

@media only screen and (min-width:811px) and (max-width: 1024px) {
    
  .strippad {
      padding-top: 175px;
  }

}

@media only screen and (min-width:750px) and (max-width: 810px) {
    
  .strippad {
      padding-top: 140px;
  }


}

@media only screen and (min-width:480px) and (max-width: 749px) {
    
  .strippad {
      padding-top: 52px;
  }


}

@media only screen and (max-width: 479px) {
    
  .strippad {
      padding-top: 52px;
      zoom:2;
  }
}
*/